Application: gvSIG desktop - gvSIG bugs #4997
Falta la opcion de exportar a KML
02/19/2019 11:06 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.5.0-2914 (rev. org.gvsig.deskiop-2.0.242)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 902 - 03/14/2019 12:41 AM - Oscar Martinez

refs #4997 Exportador kml sacado como modulo propio

Revision 903 - 03/14/2019 12:42 AM - Oscar Martinez

refs #4997 Exportador kml como plugin

Revision 904 - 03/14/2019 12:45 AM - Oscar Martinez

refs #4997 Eliminado comentarios sobre export.kml del pom de gpe

History

#1 - 03/03/2019 11:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#2 - 03/14/2019 01:11 AM - Oscar Martinez
- Status changed from New to Fixed

Anadido export kml como plugin.

#3 - 04/01/2019 11:48 AM - Alvaro Anguix
- Status changed from Fixed to Closed
